body {text-align: center; font-family: Tahoma, sans-serif; background: #e6e6e6 url('../graf/bcg-body.png') repeat-x top; color: #000; margin: 0; padding: 0;}
body {font-size: x-small; voice-family: "\"}\""; voice-family: inherit; font-size: small;}
html>body {font-size: small;}

a {color: #ff702e; text-decoration: underline;}
a:hover {color: #000; text-decoration: underline;}
a img {display: inline; border-style: none; text-decoration: none;}

h1 {margin: 0; padding: 0 10px; margin:  0 0 5px 0; color: #ffd633; font-size: 110%; font-weight: bold; line-height: 40px;
  	background: transparent url('../graf/h1.png') no-repeat 0 bottom;}
h1 span {color: #fff;}
h2 {display: block; clear: both; font-size: 100%; font-weight: bold; color: #555;
  	background: transparent url('../graf/h2.png') no-repeat 0 bottom; margin:  0 0 5px 0; padding: 0 10px; line-height: 30px;}
h3 {display: block; clear: both; font-size: 100%; font-weight: bold; font-style: normal; color: #ff702e; border-bottom: 2px solid #ddd; margin: 0 0 10px 0; padding: 0 0 5px 0;}

h2 a:link, h2 a:active, h2 a:visited, h2 a:hover {text-decoration: none; color: #ff702e;}

p {padding: 5px 0 0 0; margin: 5px 0 0 0;}

form {margin: 0; padding: 0;}
textarea, input, select {font-size: 11px; font-family: Trebuchet MS, sans-serif;}
input.koupit {width: 67px; background-color: #eee;}
input.pocet  {width: 20px; background-color: #eee;}

ul {display: block; list-style: none; margin: 5px 0 0 5px; padding: 0;}
ul li {padding: 2px 0 2px 25px; margin: 0; background: transparent url('../graf/li.png') no-repeat 5px 5px;}

.eu-cookies {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	color: white;
	background-color: black;
	z-index: 1000;
	padding: 10px;
	text-align: center;
}

.eu-cookies button {
	background: green;
	color: white;
}

#box {
  display: block;
  position: relative;
  width: 1000px; margin: 0 auto;
  padding: 0px 0px 0px 0px;
  background: transparent;
  text-align: left;
}

.box_468 {
  display: block;
  position: relative;
  float: left;
  margin: 0 0 5px 0; padding: 0px;
  width: 468px;
}
.box_468 a {
  display: block; text-align: right;
  width: 468px; height: 60px; margin-bottom: 5px;
}
.box_468 a.fbook {
  background: transparent url('../graf/content/facebook.png') no-repeat top left;
}

.aktuality {
  display: block;
  position: relative;
  float: right; font-size: 80%;
  margin: 0; padding: 5px;
  width: 297px; min-height: 125px;
  background: transparent url('../graf/content/aktuality.png') no-repeat top left;
}
.aktuality .headtitle {
	font-weight: bold;
	color: #ff702e;
}
.aktuality .titulek {
	font-weight: bold;
	color: #d00;
}
.aktuality .titulek span {
	color: #000;
}
.aktuality p {
	padding: 0; margin: 0;
}

#obsahbox {
  display: block;
  position: relative;
  float: left;
  width: 1000px;
  left: 0;
  margin: 200px 0 0 0;
  padding: 0;
  background-color: #fff;
}

#obsah {
  display: block;
  position: relative;
  float: right;
  width: 785px;
  right: 0;
  margin: 0 5px 0 0;
  padding: 27px 0 0 0;
}

/* lev? sloupec - START */
#left_column {
  display: block;
  position: relative;
  float: left;
  width: 195px;
  left: 0; top: 0;
  margin: 0 0 0 5px; padding: 0;
}
#left_column #vyhledavani {
	display: block;
	position: relative;
	top: -15px; margin-bottom: -10px;
	padding: 5px 10px;
	width: 175px;
	height: 71px;
	background: transparent url('../graf/left/bcg-vyhledavani.png') no-repeat top;
	z-index: 6;
	color: #fff; font-size: 90%; line-height: 1.75;
}
#left_column #vyhledavani p {
	clear: both;
	text-align: left;
	font-size: 90%;
}
#left_column #vyhledavani p a {
	color: #fff; text-decoration: underline;
}
#left_column #vyhledavani p a:hover {
	color: #fff; text-decoration: none;
}
#left_column #vyhledavani input {
	float: left;
	border: 1px solid #666;
	padding: 5px;
	background: white url('../graf/left/bcg-vyhledavani_input.png') repeat-x top;
}

#left_column #newsletter {
	display: block;
	position: relative;
	margin: 10px 0 5px 0;
	padding: 0px 10px;
	width: 175px;
	height: 87px;
	background: transparent url('../graf/left/bcg-newsletter.png') no-repeat top;
}
#left_column #newsletter span {
	font-weight: bold;
	color: #ff702e;
}
#left_column #newsletter p {
	font-size: 70%;
	color: #666;
	margin: 0; padding: 2px 0;
	text-align: left;
}
#left_column #newsletter input {
	float: left;
	border: 1px solid #666;
	padding: 5px;
	background: white url('../graf/left/bcg-vyhledavani_input.png') repeat-x top;
}

#left_column p {
	text-align: center;
	color: #666;
}
#left_column ul {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  color: #000;
  background-image: none;
  list-style-image: none;
  height: 100%;
	background: #ffd633;
}
#left_column ul li {display: block; padding: 0; margin: 0; line-height: 20px; background: none;}
#left_column li:first-child {border-bottom: 0; padding-left: 10px; font-weight: bold; color: #fff; line-height: 25px; background: #fff url('../graf/left/menu-title.png') no-repeat top;}
#left_column li:last-child  {padding-bottom: 15px; background: #fff url('../graf/left/menu-footer.png') no-repeat 0 bottom;}

a.m1 {display: block; color: #555; padding: 2px 0 2px 15px; margin: 0px 10px; text-decoration: none;
  	font-size: 11px; font-weight: bold; border-bottom: 1px solid #fff;}
a.m1:hover      {color: #fff; background: #f63 url('../graf/drobecek.png') no-repeat 2px 50%;}
a.m1.aktivni    {color: #d00; background: #ee0 url('../graf/left/menu-li-on.png') no-repeat 2px 50%;}
a.m1.aktivni:hover {color: #fff; background: #f63 url('../graf/left/menu-li-on.png') no-repeat 2px 50%;;}

a.m2 {display: block; color: #555; padding: 1px 0 1px 20px; margin: 0px 10px; text-decoration: none; font-size: 10px;
  	border-bottom: 1px solid #eee; background: #ff0;}
a.m2:hover       {color: #000; background: #dd0 url('../graf/drobecek.png') no-repeat 5px 50%;}
a.m2.aktivni     {color: #d00; background: #ff0 url('../graf/left/menu-li-on.png') no-repeat 5px 50%; font-weight: bold;}
a.m2.aktivni:hover {color: #d00; background: #dd0 url('../graf/left/menu-li-on.png') no-repeat 5px 50%;}

a.m3 {display: block; color: #d00; padding: 1px 0 3px 30px; margin: 0px 10px; text-decoration: none; font-size: 10px;
	border-bottom: 1px solid #ddd; background: #ff0;}
a.m3:hover       {color: #d00; background: #dd0 url('../graf/drobecek.png') no-repeat 15px 50%;}
a.m3.aktivni     {color: #000; background: #ff0 url('../graf/left/menu-li-on.png') no-repeat 15px 50%; font-weight: bold;}
a.m3.aktivni:hover {color: #d00; background: #dd0 url('../graf/left/menu-li-on.png') no-repeat 15px 50%;}
/* lev? sloupec - KONEC */

/* hlavi?ka - START */
#header {
  display: block;
  position: absolute;
  width: 1000px;
  height: 207px;
  top: 0; left: 0;
  margin: 0; padding: 0;
  background: transparent url('../graf/bcg-header.png') no-repeat 0 0; z-index: 1;
}
#top-menu {display: block; position: absolute; left: 5px; top: 5px; margin: 0; padding: 0; font-size: 11px;}
#top-menu li {display: inline; float: left; list-style: none; padding: 0; margin: 0; background-image: none;}
#top-menu li.prvni {border-width: 0;}
#top-menu a, #menu-kosik a {display: block; float: left; line-height: 20px; padding: 0 10px; color: #ddd; text-decoration: none;}
#top-menu a:hover, #menu-kosik a {color: #fff;}

#top-logo {display: block; position: absolute; left: 10px; top: 40px;
	background: transparent url('../graf/header/top-logo.png') no-repeat 0 0;
	width: 329px; height: 140px; z-index: 2;}
#top-slogan {display: block; position: absolute; left: 300px; top: 45px; width: 285px; height: 103px; z-index: 1;}

#top-user {display: block; position: absolute; right: 5px; top: 5px; font-size: 11px; margin: 0; padding: 0; color: #eee; z-index: 6;}
#top-user li {display: inline; float: left; list-style: none; padding: 0; margin: 0; background-image: none;}
#top-user a {color: #fff; line-height: 20px; padding: 0 10px; text-decoration: none;}
#top-user a:hover {text-decoration: underline;}

#top-kosik {display: block; position: absolute; width: 198px; height: 107px; right: 5px; top: 50px; color: #fff;
	background: transparent url('../graf/header/top-kosik.png') no-repeat top right;
	font-size: 13px; font-weight: bold;}
#top-kosik a {text-decoration: none; color: #fff;}
#top-kosik .hlavicka {font-size: 10px; color: #666; padding: 10px; font-weight: bold;}
#top-kosik .hlavicka a {color: #666;}
#top-kosik .hlavicka a:hover {color: #333; text-decoration: underline;}
#top-kosik p {padding: 5px 10px; font-weight: normal; line-height: 1.5;}
#top-objednat {display: block; position: absolute; width: 71px; height: 23px; right: 145px; top: 150px; color: #fff;
	background: transparent url('../graf/header/top-objednat.png') no-repeat top left;
	text-align: center; padding-top: 6px;
	font-size: 9px; font-weight: bold;}
#top-objednat a {text-decoration: none; color: #fff;}
#top-objednat a:hover {text-decoration: underline;}
#top-zobrazit-kosik {display: block; position: absolute; width: 90px; height: 23px; right: 50px; top: 150px; color: #fff;
	background: transparent url('../graf/header/top-zobrazit-kosik.png') no-repeat top left;
	text-align: center; padding-top: 6px;
	font-size: 9px; font-weight: normal;}
#top-zobrazit-kosik a {text-decoration: none; color: #fff;}
#top-zobrazit-kosik a:hover {text-decoration: underline;}
/* hlavi?ka - KONEC */

#drobecky {
  display: block;
  position: absolute;
  width: 785px;
  height: 22px;
  top: 200px;
  left: 210px;
  margin: 0; padding: 0;
  z-index: 5;
  font-size: 10px;
  color: #666;
  line-height: 22px;
  overflow: hidden; letter-spacing: 0em;
}
#drobecky img {padding: 0 5px 1px 5px;}

/* pati?ka - START */
#footer {
  display: block;
  position: relative;
  clear: both;
  width: 1000px;
  min-height: 100px;
  margin: 0 0 20px 0;
  padding: 20px 0 0 0;
  font-size: 92%;
  color: #555;
  text-align: left;
  background: transparent url('../graf/bcg-footer.png') no-repeat 0 -5px;
}
#bot-bg-shops {display: block; float: left; margin: 20px 20px 0 0; padding: 0; width: 200px; text-align: center; font-size: 9px; color: #999;}
#bot-bg-shops span {font-size: 85%;}
#bot-bg-shops a {color: #999; text-decoration: none;}

#footer .bot-menu {width: 560px;}
#footer .bot-menu td {width: 33%;}
#footer h3 {font-size: 13px; font-weight: bold; color: #555; margin: 0 0 5px 0;}
#footer ul {display: block; list-style: disc; margin: 0 0 0 10px; padding: 0;}
#footer ul li {padding: 0 0 0 0px; margin: 0 0 0 10px; font-size: 11px; background: none;}
#footer a {color: #555;}
#footer a:hover {color: #000;}
#footer .backlinks, #footer .backlinks a {padding: 10px 0; font-size: 80%; text-align: center; color: #aaa;}
/* pati?ka - KONEC */

table.zbozi  {float: left;}
.zbozi td {vertical-align: top; padding: 5px 3px; text-align: center; font-size: 11px; width: 250px;}
.zbozi_nahled {width: 100%;}
.zbozi_nahled th {vertical-align: middle; padding: 0 10px; text-align: center; font-size: 11px; background: url('../graf/zbozi-nahled-th.png') no-repeat center top; height: 45px;}
.zbozi_nahled th a {font-weight: bold; color: #555; text-decoration: none;}
.zbozi_nahled th a:hover {color: #000; text-decoration: none;}
.zbozi_nahled td {vertical-align: top; padding: 5px 3px; text-align: center; font-size: 11px; background: url('../graf/zbozi-nahled-td.png') no-repeat center bottom;}
.obr_nahled {display: inline-block; width: 120px; height: 90px;}
.pol_popis {padding: 0; margin: 0px; font-size: 90%;}
.pol_popis table {margin: 0 auto; color: #000; font-size: 10px; font-weight: normal;}
.pol_popis table td {padding: 2px 0px; background: none; text-align: center; vertical-align: middle; height: 50px;}
.pol_cena_nase {padding: 0 5px; margin: 5px; font-size: 14px; color: #ff702e;}
.pol_cena_bezna {padding: 0 10px; margin: 2px; font-size: 12px; color: #555;}
.pol_detail {display: block; float: left; width: 101px; height: 23px; color: #555;
	background: transparent url('../graf/pol_detail.png') no-repeat top left;
	text-align: center; padding: 3px 0 0 0; margin: 0;
	font-size: 13px; font-weight: normal;}
a.pol_detail {text-decoration: underline; color: #555;}
a.pol_detail:hover {color: #000; text-decoration: underline;}
.pol_koupit {display: block; float: left; width: 80px; height: 23px; color: #fff;
	background: transparent url('../graf/pol_koupit.png') no-repeat top left;
	text-align: center; padding: 3px 0 0 36px; margin: 0;
	font-size: 13px; font-weight: bold;}
a.pol_koupit {text-decoration: none; color: #fff;}
a.pol_koupit:hover {color: #fff; text-decoration: underline;}
.zbozi_nahled_butoni {display: block; clear: both; text-align: center;}
.zbozi_nahled_butoni table {margin: 0 auto; color: #fff; font-size: 10px; font-weight: bold; text-align: center;}
.zbozi_nahled_butoni table td {padding: 2px 0px; background: none; text-align: center;}
.zbozi_nahled_butoni table td.button_green {background: green;}
.zbozi_nahled_butoni table td.button_red {background: red;}
.zbozi_nahled_butoni table td.button_black {background: black;}

#filtrlista {display: block; clear: both; position: relative; width: 785px; height: 25px; margin: 0; padding: 0; font-size: 11px; background: transparent url('../graf/h2.png') no-repeat 0 0; color: #555;}
#filtrlista #radit {display: block; position: absolute; left: 5px; width: 80px; line-height: 24px; padding: 0; margin: 0; text-align: left; font-size: 10px;}
#filtrlista #srt   {display: block; position: absolute; left: 68px; top: 3px; width: 60px; height: 18px; padding: 0 0 0 1px; margin: 0; text-align: left; font-size: 11px;}
#filtrlista #nastranu {display: block; position: absolute; left: 135px; width: 130px; line-height: 24px; padding: 0; margin: 0; text-align: left; font-size: 10px;}
#filtrlista #num   {display: block; position: absolute; left: 258px; top: 3px; width: 40px; height: 18px; padding: 0 0 0 1px; margin: 0; text-align: left; font-size: 11px;}
#filtrlista #priznaky       {display: block; position: absolute; left: 305px; top: 0; text-align: left; line-height: 25px; padding: 0; z-index: 50;}
#filtrlista #priznaky input {display: inline; position: relative; top: 2px; margin: 0 5px 0 20px; padding: 0;}
#filtrlista #stranek {display: block; position: absolute; right: 87px; top: 0; width: 150px; text-align: right; line-height: 25px; margin: 0; padding: 0;}
#filtrlista #stranka {display: block; position: absolute; right: 39px; top: 5px; width: 26px; height: 12px; padding: 2px 0; margin: 0; border-width: 0; text-align: center; font-size: 11px;}
#filtrlista #dalsi {display: block; position: absolute; right: 5px; top: 5px; width: 16px; height: 16px;}
#filtrlista #enter {display: block; position: absolute; right: 22px; top: 5px; width: 16px; height: 16px;}
#filtrlista #predchozi {display: block; position: absolute; right: 66px; top: 5px; width: 16px; height: 16px;}
#dalsi:hover {cursor: pointer;}
#enter:hover {cursor: pointer;}
#predchozi:hover {cursor: pointer;}

#listadolni {display: block; position: relative; clear: both; width: 785; height: 20px; margin: 10px 0 0 0; padding: 0; font-size: 12px; text-align: center;}
#listadolni .ls {display: block; position: absolute; left: 0; top: 0; width: 360px; height: 20px; margin: 0; padding: 0; text-align: right;}
#listadolni .ps {display: block; position: absolute; right: 0; top: 0; width: 360px; height: 20px; margin: 0; padding: 0; text-align: left;}
#listadolni p {color: #000; line-height: 19px; margin: 0; padding: 0;}
img.ruka {cursor: pointer;}

table.varianty {width: 100%; margin: 0;}
.detblok .varianty td.radek_lichy {background-color: #fff;}
.varianty td.radek_sudy  {background-color: #eee;}
table.varianty td {border-bottom: 1px solid #ddd; padding: 2px 2px; text-align: left; vertical-align: middle;}
table.varianty th {border-bottom: 1px solid #eee; color: #666; text-align: center; font-weight: normal; font-size: 90%;}

.detblok {display: block; float: left; position: relative; width: 785px; margin: 0 0 10px 0; padding: 0; background: transparent url('../graf/bcg-detblok.png') no-repeat 0 0; font-size: 13px;}
.detblok .obrs {display: block; position: relative; float: left; width: 300px; margin: 20px 15px 30px 20px; padding: 0; text-align: center; background-color: #fff;}
.detblok .obr {max-width: 300px; max-height: 300px; margin: 0 0 20px 0; padding: 0;}
.detblok .obr_maly {display: block; position: relative; float: left; height: 50px; margin: 5px 5px 0 0; padding: 0;}
.detblok .main {display: block; position: relative; float: right; width: 430px; margin: 20px 20px 0 0; padding: 0 0 15px 0;}
.detblok h2 {clear: both;}
.detblok .urceni2 {display: block; position: absolute; right: 0; top: 53px; color: #333; font-size: 11px; margin: 0; background-color: #fff; padding: 5px 5px 5px 10px; text-align: right;}
.detblok table {width: 100%; border: 0;}
.detblok th {padding: 5px 10px; background-color: #ff0; border: 0;}
.detblok td {padding: 5px 10px; background-color: #eee; border: 0;}
.detblok .main th {padding: 5px 10px; background-color: #fff; border: 0;}
.detblok .main td {padding: 5px 10px; background-color: #fff; border: 0;}








.prava {text-align: right;}
.centr {text-align: center;}
td {vertical-align: top;}


.toprada {display: block; position: relative; padding: 8px 0; margin: 0; border-bottom: 1px solid #666; background: #333 url('../graf/bcg-topbox.gif') no-repeat right top; line-height: 1.5em; color: #fff;}
.toprada select {width: 180px;}
.toprada a {color: #fff;}
span.radaznacka {display: block; position: relative; width: 230px; line-height: 20px; text-align: right;}
a.vyberradu {display: block; position: absolute; left: 240px; top: 8px; width: 180px; height: 20px; line-height: 20px; color: #000; text-decoration: none; background: transparent url('../graf/bcg-rady.gif') no-repeat 0 0;}
a.zvse {display: block; position: absolute; width: 150px; right: 0; top: 8px; line-height: 20px; text-align: left;}

table {margin: 5px 0 0 0;}
td, th {padding: 2px 2px; text-align: left; vertical-align: middle;}
th {width: 30%; background-color: #fff; color: #666; font-weight: normal; font-size: 90%;}
th.top {font-weight: normal; font-size: 85%; text-align: center; padding: 5px 10px; vertical-align: middle;}
td.dokose {padding: 5px 0 0 10px;}
td.cena {font-size: 120%; font-weight: bold; color: #e00;}
td.cena span {color: #666; font-size: 11px; font-weight: normal;}

td.var_skladem {padding: 2px; font-size: 11px;}
td.var_nazev {padding: 2px; font-size: 11px; font-weight: bold;}
td.var_sleva {padding: 2px; font-size: 11px; text-align: right;}
td.var_sleva span {background-color: #d00; color: #fff; font-weight: bold; padding: 2px 5px;}
td.var_cena_bezna {color: #666; padding: 2px; font-size: 11px; text-align: right;}
td.var_cena_bezna span {font-weight: bold;}
td.var_cena {padding: 2px; font-size: 11px; text-align: right;}
td.var_cena span {color: #d00; font-weight: bold;}
td.var_pocet {padding: 2px; text-align: right;}
td.var_koupit {padding: 2px; width: 70px; text-align: center;}

.parametry {margin: 2px 10px 10px 10px; font-size: 90%;}
.parametry th {vertical-align: top; width: 60px; background-color: #eee; color: #000; padding: 5px 6px; text-align: right;}
.parametry td {vertical-align: top; padding: 5px 6px; width: 50%;}

.kontakt {display: block; width: 170px; height: 100px; background: #fff url('../graf/bcg-kontakt.png') no-repeat 0 bottom; margin: 0 0 5px 0;}
.kontakt p {padding: 79px 0 0 12px; font-size: 85%;}

.tabkontakt td {vertical-align: top;}

.poznamka {margin: 2px 10px 15px 10px; text-align: justify; color: #666; font-size: 80%;}
.poznamka ul li {background-image: none;}
.poznamka ol li {background-image: none;}

#dopla {margin: 5px 0 5px 10px;}
.vsechny {margin: 10px 0 5px 0;}
#nejprodavanejsi {text-align: center; background: #fff url('../graf/bcg-nejpro.png') repeat-y;}

.cerv, .vystraha {color: #e00;}
.zelv {color: #090;}

.tdl {width: 65%; padding: 0 12px 0 0; border-width: 0; border-right: 4px dotted #d4e9ff;}
.tdp {width: 35%; padding: 0 0 0 15px; border-width: 0;}





.sloupec4 {margin: 0; padding: 0; margin: 0 0 15px 0; border-width: 0;}
.sloupec4 td {vertical-align: top; padding: 0; margin: 0; border-width: 0;}
.sloupec4 ul {list-style: none; margin: 0; padding: 0;}
.sloupec4 ul li {padding: 0 0 0 11px; margin: 0 0 4px 0; line-height: 1.0em; font-weight: normal; font-size: 90%; background: transparent url("../graf/sloupec_li.gif") no-repeat left 3px;}

.sloupec4 .sl1 {width: 148px;}
.sloupec4 .sl2 {width: 148px;}
.sloupec4 .sl3 {width: 147px;}
.sloupec4 .sl4 {width: 147px;}


#fotodetail {display: block; padding: 0; margin: 0; width: 620px; background-color: #eee; text-align: center;}
#fotodetail h1 {padding: 0; margin: 0; font-size: 130%; line-height: 30px; letter-spacing: 0em;}
#fotodetail .imgbox {border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; background-color: #fff;}
#fotodetail .imgbox a {display: block;}
#fotodetail p {line-height: 20px; margin: 0; padding: 0;}
#fotodetail img {padding: 25px; margin: 0;}
img#close {display: block; position: absolute; right: 5px; top: 5px; width: 20px; height: 20px; padding: 0; margin: 0;}



.cistic {display: block; clear: both;}


.nejpropol {margin: 0 5px; padding: 0 5px; border-top: 1px solid #ccc;}
.first {border-top-width: 0;}
.nejpropol img {display: block; margin: 0 auto; padding: 0 0 7px 0;}
.nejpropol h2 {margin: 0; padding: 10px 0 0 0; line-height: 1em; font-size: 12px; background-color: transparent; background-image: none; font-weight: bold;}
.nejpropol h3  {margin: 0 0 7px 0; padding: 2px 0; line-height: 1em; font-size: 12px; font-weight: normal; background-color: transparent;}

.cenas strong, .cena strong {color: #e00;}
.cenas span {font-size: 11px;}
.damske {color: #e00;}
.panske {color: #06c;}
.detske {color: #393;}
img.detail {display: block; position: absolute; left: 197px; bottom: 15px; width: 51px; height: 19px;}


h2.souvisejici a {color: #fff; text-decoration: underline;}
.tabsouvisejici {width: 100%; margin: 0 0 10px 0;}
.tabsouvisejici td {width: 25%; text-align: center; border-left: 1px dotted #999; vertical-align: top;}
.tabsouvisejici td.first {border-width: 0;}
.tabsouvisejici h3 {font-weight: bold; font-size: 11px; padding: 5px 0 0 0; margin: 0;}
.tabsouvisejici h3 a {text-decoration: none;}
.tabsouvisejici p.cena {padding: 10px 0 5px 0; font-weight: bold; font-size: 11px;}

.kosik {padding: 0; margin: 0 0 15px 0; vertical-align: middle;}
.kosik .pocet {padding: 0; margin: 0; width: 30px; height: 17px; border: 1px solid #999; text-align: center; font-size: 11px;}
.kosik td {padding: 8px 12px; border-bottom: 2px solid #eee; vertical-align: middle;}
.kosik th {padding: 8px 12px; background-color: #666; color: #fff;}
.kosik td.pata {padding: 10px 12px; border-bottom: 2px solid #eee; vertical-align: top; background-color: #eee;}

.order {padding: 0; margin: 0 0 15px 0; width: 100%;}
.order fieldset {padding: 0; margin: 0; border: 1px solid #ccc;}
.order legend {padding: 2px 5px; margin: 0 0 0 15px; background-color: #666; color: #fff;}
.order td {vertical-align: middle; padding: 5px;}
.order td input {width: 180px; height: 17px; border: 1px solid #999; background-color: #eee;}
.order td select {width: 180px; padding: 3px; border: 1px solid #999; background-color: #eee;}
.order td textarea {width: 180px; height: 55px; border: 1px solid #999; padding: 0; margin: 0; font-size: 100%; background-color: #eee;}

#kontaktbox {display: block; margin: 0; padding: 0; font-size: 100%; width: 250px;}
#kontaktbox p {display: block; position: relative; margin: 0; padding: 0 15px 15px 15px;}
#kontaktbox input {display: block; position: relative; width: 218px; margin: 0 0 2px 0; font-size: 100%; border: 1px solid #666; color: #000; padding: 1px 0;}
#kontaktbox img.antispam {display: block; position: relative; border: 1px solid #060; width: 70px; height: 16px; float: left;}
#kontaktbox #intext {display: block; position: relative; width: 218px; height: 90px; margin: 0 0 2px 0; font-size: 100%; border: 1px solid #666; color: #000; padding: 1px 0;}
#kontaktbox #inkod {display: block; position: relative; float: right; width: 144px; margin: 0 0 2px 0;}
#kontaktbox #odeslat {display: block; clear: both; width: 78px; height: 19px; margin: 4px auto; border-width: 0; padding: 0;}
#kontaktbox input.ukryt {display: none; border-width: 0;}
